Subject: Downtime
From: "GRACE ODETTE. BOUSSI" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 24 Aug 2021 01:44:35 -0700 (MST)

Hello, 

Yesterday (23/08/2021) I went to get the headset on the 2nd floor, it took me a while because I had to call the guard and he had to go open the gate while I was waiting for him on the 2nd floor. 
I also had the same issue that was reported to Ashish before, I was logged out of talkdesk. 

Ashish was not notified yesterday as I knew how to fix it temporarily. 

Thanks and regards